program convert2swf;

uses
  Forms,
  convertForm in 'convertForm.pas' {frmConvert},
  swfForm in 'swfForm.pas' {frmSwf},
  Print2Flash5_TLB in 'Print2Flash5_TLB.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmConvert, frmConvert);
  Application.CreateForm(TfrmSwf, frmSwf);
  Application.Run;
end.
